<refentry id="section.properties">
<refmeta>
<refentrytitle>section.properties</refentrytitle>
<refmiscinfo role="type">attribute set</refmiscinfo>
</refmeta>
<refnamediv>
<refname>section.properties</refname>
<refpurpose>Properties for all section levels</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='section.properties.frag'>
<xsl:attribute-set name="section.properties">
</xsl:attribute-set>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The properties that apply to the containing
block of all section levels, and therefore apply to
the whole section.  
This attribute set is inherited by the
more specific attribute sets such as
<sgmltag>section.level1.properties</sgmltag>.
The default is empty.
</para>

</refsect1>
</refentry>
